﻿/* ------------------------------------------------------------------------------
@name: Custom Style
@description: If want custom style in here
--------------------------------------------------------------------------------- */
/* ==========================================================================
   OCBC Init: Fonts
   ========================================================================== */
@font-face {
	font-family: "Fira Sans";
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Regular-eot.eot");
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Regular-eot.eot?#iefix") format("embedded-opentype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Regular-woff2.woff2") format("woff2"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Regular-woff.woff") format("woff"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Regular-ttf.ttf") format("truetype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Regular-svg.svg#FiraSans-Regular") format("svg");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Fira Sans";
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Medium-eot.eot");
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Medium-eot.eot?#iefix") format("embedded-opentype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Medium-woff2.woff2") format("woff2"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Medium-woff.woff") format("woff"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Medium-ttf.ttf") format("truetype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Medium-svg.svg#FiraSans-Medium") format("svg");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "Fira Sans";
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Bold-eot.eot");
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Bold-eot.eot?#iefix") format("embedded-opentype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Bold-woff2.woff2") format("woff2"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Bold-woff.woff") format("woff"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Bold-ttf.ttf") format("truetype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Bold-svg.svg#FiraSans-Bold") format("svg");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "Fira Sans";
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Italic-eot.eot");
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Italic-eot.eot?#iefix") format("embedded-opentype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Italic-woff2.woff2") format("woff2"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Italic-woff.woff") format("woff"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Italic-ttf.ttf") format("truetype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-Italic-svg.svg#FiraSans-Italic") format("svg");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: "Fira Sans";
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-MediumItalic-eot.eot");
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-MediumItalic-eot.eot?#iefix") format("embedded-opentype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-MediumItalic-woff2.woff2") format("woff2"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-MediumItalic-woff.woff") format("woff"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-MediumItalic-ttf.ttf") format("truetype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-MediumItalic-svg.svg#FiraSans-MediumItalic") format("svg");
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: "Fira Sans";
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-BoldItalic-eot.eot");
	src: url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-BoldItalic-eot.eot?#iefix") format("embedded-opentype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-BoldItalic-woff2.woff2") format("woff2"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-BoldItalic-woff.woff") format("woff"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-BoldItalic-ttf.ttf") format("truetype"), url("/-/media/Base-Themes/OCBC/Fonts/FiraSans-BoldItalic-svg.svg#FiraSans-BoldItalic") format("svg");
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: "OCBC NISP Icons";
	src: url("/-/media/Base-Themes/OCBC/Fonts/ocbc-nisp-icon-eot.eot?9dsya5");
	src: url("/-/media/Base-Themes/OCBC/Fonts/ocbc-nisp-icon-eot.eot?9dsya5#iefix") format("embedded-opentype"), url("/-/media/Base-Themes/OCBC/Fonts/ocbc-nisp-icon-ttf.ttf?9dsya5") format("truetype"), url("/-/media/Base-Themes/OCBC/Fonts/ocbc-nisp-icon-woff.woff?9dsya5") format("woff"), url("/-/media/Base-Themes/OCBC/Fonts/ocbc-nisp-icon-svg.svg?9dsya5#ocbc-nisp-icon") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

.addPadingExperianceEditor {
	padding-top: 245px;
}

.addPadingExperianceEditorBeforeOCBCMain {
	padding-bottom: 80px;
}

.ocbc-card-info--article__img-wrapper.remove-after:after {
	content: none;
}

.modifTopAleph {
	top: 845px;
}

.addMarginTop {
	margin-top: -100px;
}

.addHdn {
	display: none;
}

/* ==========================================================================
   OCBC Element: Color Button
   ========================================================================== */
a.ocbc-btn--primary,
button.ocbc-btn--primary {
	color: #fff;
}

a.ocbc-btn--primary-inactive,
button.ocbc-btn--primary-inactive {
	color: #fff;
}

a.ocbc-btn--secondary,
button.ocbc-btn--secondary {
	color: #eb2629;
}

a.ocbc-btn--secondary-white,
button.ocbc-btn--secondary-white {
	color: #fff;
}

/*
a.ocbc-btn--premier,
button.ocbc-btn--premier {
	color: #8b7866;
}
*/

a.ocbc-btn--premier-white,
button.ocbc-btn--premier-white {
	color: #fff;
}

a.ocbc-btn--secondary-inactive,
button.ocbc-btn--secondary-inactive {
	color: #667584;
}

.blend-hide-article {
	/*display: none !important;*/
}

.ocbc-card--usp .ocbc-card__wrapper {
	background-color: #f5f5f5;
}


@media only screen and (max-width: 991.98px) {
	.ocbc-rachel-how-to__screen-wrapper {
		background: url(/-/media/Feature/WealthManagement/Rachel%20Feature/iphone-frame.png) no-repeat center center;
	}

	.ocbc-how-to__screen-wrapper {
		background: url(/-/media/Feature/DigitalChannel/Feature%20Internet%20Banking/iphone-x-frame.png) no-repeat center center;
	}

	.ocbc-feature--desktop .ocbc-how-to__screen-wrapper {
		background: url(/-/media/Feature/DigitalChannel/Feature%20Internet%20Banking/macbook-frame.png) no-repeat center center;
	}
}

@media only screen and (max-width: 767.98px) {
.ocbc-footer-nav__title + .ocbc-lnk__logo {
margin-top: 28px; }
}

/*.ocbc-ds__text-field {
	background: transparent url(/-/media/Feature/Icon/search-gray.svg) no-repeat;
}

.ocbc-product-section--private {
	background: url(/-/media/Feature/Banner/Product%20Banner/private-product-section.jpg) no-repeat center center/cover;
}

.ocbc-card--chosen-skeleton .ocbc-card__plus {
	background-image: url(/-/media/Feature/Icon/plus.svg);
}*/

/* custom radio-button styles */
.input_textarea_special , .input_combo_special{margin-bottom:20px;}
.input_radio_special > label{display:block; width:100%;}
.input_radio_special > label input{margin-right:10px;}
.field-validation-error{font-size:.8em; color:#c41432;}
/*fix bullet*/
ol {
	list-style:decimal;
}
 ul {
	list-style:initial;
}